@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   各種お申込み 　 #member_app
---------------------------------------------------------------------------- */
#member_app {
  /*  瞬フリ（振込キャッシング）のお申込み 	-------------------------------------------------*/
  /*  限度額変更のお手続き	-------------------------------------------------*/
  /*  インターネット返済	-------------------------------------------------*/
  /*  お知らせ	-------------------------------------------------*/
}
#member_app #description_box {
  border: 1px solid #e1e1e1;
  padding: 20px;
}
#member_app #description_box .point_circle {
  margin: 25px 0 35px;
}
#member_app #description_box .point_circle li {
  width: 190px;
  height: 190px;
}
#member_app #description_box .point_circle li p {
  font-size: 18px;
  line-height: 24px;
}
#member_app #description_box .point_circle li p .bk {
  color: #000;
  font-size: 13px;
  line-height: 22px;
}
#member_app #description_box .flow {
  margin-left: 10px;
  margin-bottom: 35px;
}
#member_app #description_box .flow li {
  float: left;
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  width: 290px;
}
#member_app #description_box .flow li p {
  margin-top: 16px;
  line-height: 68px;
}
#member_app #description_box .flow li p img {
  vertical-align: middle;
}
#member_app #description_box .flow li.arw {
  width: auto;
}
#member_app #description_box .flow li.arw p {
  margin-top: 64px;
}
#member_app #description_box .notice_list li {
  padding-left: 1.2em;
  position: relative;
  margin-bottom: 4px;
  line-height: 18px;
}
#member_app #description_box .notice_list li:last-child {
  margin-bottom: 0px;
}
#member_app #description_box .notice_list li:before {
  content: "※";
  position: absolute;
  left: 0;
}
#member_app #time_list h4 {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 8px;
}
#member_app #time_list table {
  width: 100%;
  margin-bottom: 25px;
}
#member_app #time_list .day, #member_app #time_list .time01 {
  width: 98px;
}
#member_app #time_list .time03 {
  width: 200px;
}
#member_app #notice_list li {
  list-style: disc outside;
  margin-left: 1.2em;
}
#member_app #icon_flow ol {
  margin-bottom: 20px;
}
#member_app #icon_flow li {
  float: left;
  padding-right: 28px;
  margin-right: 7px;
  background: url("/image/jsp/CPF00/CPF00_flow_arrow_s.png") no-repeat right center;
}
#member_app #icon_flow li:last-child {
  padding-right: 0;
  margin-right: 0;
  background-image: none;
}
#member_app #icon_flow li p {
  border: 1px solid #95c1f1;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  text-align: left;
  padding: 20px 10px 20px 48px;
  width: 140px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
#member_app #icon_flow li p:before {
  position: absolute;
  color: #4882be;
  font-size: 36px;
  margin-top: -19px;
  left: 10px;
}
#member_app .horizonal_flow {
  /*  口フリ（口座振替）のお申込み など	-------------------------------------------------*/
}
#member_app .horizonal_flow .flow_description {
  margin-right: 18px;
  padding: 12px;
  border: 1px solid #95c1f1;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  width: 128px;
  float: left;
  overflow: visible;
}
#member_app .horizonal_flow .flow_description.triple {
  width: 185px;
}
#member_app .horizonal_flow .flow_description:last-child {
  margin-right: 0;
}
#member_app .horizonal_flow .flow_description:before {
  right: -16px;
}
#member_app .horizonal_flow .flow_description:after {
  right: -17px;
}
#member_app .horizonal_flow .flow_description .title {
  font-size: 14px;
  line-height: 32px;
  text-align: left;
  padding-left: 32px;
  margin-bottom: 5px;
}
#member_app .horizonal_flow .flow_description .title:before {
  color: #4882be;
  font-size: 32px;
  line-height: 32px;
  margin-top: -16px;
  left: -3px;
}
#member_app .horizonal_flow .flow_description .title.double {
  line-height: 16px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box {
  position: relative;
  float: left;
  margin-right: 9px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box:before {
  width: 7px;
  height: 16px;
  right: -8px;
  margin-top: -8px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box:after {
  border-width: 8px 0 8px 7px;
  right: -9px;
  margin-top: -8px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box:last-child {
  margin-right: 0 !important;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box:last-child:before, #member_app .horizonal_flow.type02 .horizonal_flow_box:last-child:after {
  content: none;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box.long_arrow {
  margin-right: 135px !important;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box.long_arrow:before {
  right: -126px !important;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box.long_arrow:after {
  right: -127px !important;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box.long_arrow .flow_description {
  position: relative;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box.long_arrow .flow_description:after {
  position: absolute;
  content: " ";
  display: block;
  width: 110px;
  height: 0;
  border-bottom: 2px solid #cce0f6;
  right: -120px;
  top: 50%;
  margin-top: -1px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box .date {
  position: absolute;
  left: 0;
  top: -25px;
  line-height: 25px;
  height: 25px;
  width: 88px;
  text-align: center;
  color: #4882be;
  font-weight: bold;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box .place {
  position: absolute;
  left: 0;
  bottom: -40px;
  font-size: 12px;
  line-height: 30px;
  width: 88px;
  text-align: center;
  background: #cce1f6;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}
#member_app .horizonal_flow.type02 .horizonal_flow_box .place.double {
  width: 193px;
}
#member_app .horizonal_flow.type02.quint .horizonal_flow_box .flow_description {
  width: 104px;
}
#member_app .horizonal_flow.type02.wide .horizonal_flow_box {
  margin-right: 17px;
}
#member_app .horizonal_flow.type02.wide .horizonal_flow_box:before {
  right: -12px;
}
#member_app .horizonal_flow.type02.wide .horizonal_flow_box:after {
  right: -13px;
}
#member_app .horizonal_flow.type02 .flow_description {
  margin-right: 0;
  width: 66px;
  padding: 10px;
}
#member_app .horizonal_flow.type02 .flow_description .title {
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  padding-left: 0;
  padding-top: 40px;
  margin-bottom: 0;
}
#member_app .horizonal_flow.type02 .flow_description .title:before {
  left: 50%;
  top: 0;
  margin-left: -16px;
  margin-top: 0;
}
#member_app .horizonal_flow.type02 .flow_description .title.ico_yen10:before {
  font-size: 60px;
  margin-left: -30px;
}
#member_app .horizonal_flow.type02 .side_bln {
  position: absolute;
  width: 70px;
  font-size: 11px;
  line-height: 15px;
  padding: 20px 0;
  background: #cce1f6;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  text-align: center;
  right: -90px;
  top: 50%;
  margin-top: -35px;
}
#member_app .horizonal_flow.type02 .side_bln:before {
  position: absolute;
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 10px 5px 0;
  border-color: transparent #cce1f6;
  left: -10px;
  top: 50%;
  margin-top: -5px;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .date {
  color: #f57a67;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .flow_description {
  border-color: #f47a66;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .flow_description .title:before {
  color: #f57a67;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .place {
  background: #f9bdb3;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .side_bln {
  background: #f9bdb3;
}
#member_app .horizonal_flow .horizonal_flow_box.mail .side_bln:before {
  border-color: transparent #f9bdb3;
}
#member_app #internet_repayment .action_flow.sept li {
  width: 60px;
  padding-left: 24px;
}
#member_app #internet_repayment .action_flow.sept li:nth-child(1) {
  width: 92px;
  padding-left: 10px;
}
#member_app #internet_repayment .action_flow.sept li:nth-child(4) {
  width: 92px;
  padding-left: 22px;
}
#member_app #internet_repayment .action_flow.sept li:nth-child(5) {
  width: 106px;
}
#member_app #internet_repayment .action_flow.sept li:nth-child(7) {
  padding-left: 12px;
}
#member_app .news_list td, #member_app .news_list th {
  padding: 10px 15px;
}
#member_app .news_list .mail_icon {
  width: 30px;
  padding: 0 15px;
}
#member_app .news_list .mail_icon .icon {
  text-align: center;
  color: #cecece;
  font-size: 30px;
  line-height: 8px;
}
#member_app .news_list .title_link a {
  text-decoration: none;
}
#member_app .news_list .title_link a:hover {
  text-decoration: underline;
}
